#pragma once
#include "global.h"
class CAniEditorChangeID : public CDialog
{
	DECLARE_DYNAMIC(CAniEditorChangeID)
	DECLARE_MESSAGE_MAP()
public:
	CAniEditorChangeID(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CAniEditorChangeID();
	// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_CANIEDITOR_CHANGE_ID };
#endif
	int outIDSrc = 0;
	int outIDDst = 0;
protected:
	void DoDataExchange(CDataExchange* pDX) override;
	BOOL OnInitDialog() override;
public:
	afx_msg void OnBnClickedOk();
private:
	CEdit edit_idSrc;
	CEdit edit_idDst;
};

